Index: /trunk/html/frontparts/bloc/cart.php
===================================================================
--- /trunk/html/frontparts/bloc/cart.php	(revision 16582)
+++ /trunk/html/frontparts/bloc/cart.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/frontparts/bloc/news.php
===================================================================
--- /trunk/html/frontparts/bloc/news.php	(revision 16582)
+++ /trunk/html/frontparts/bloc/news.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/frontparts/bloc/category.php
===================================================================
--- /trunk/html/frontparts/bloc/category.php	(revision 16582)
+++ /trunk/html/frontparts/bloc/category.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/frontparts/bloc/best5.php
===================================================================
--- /trunk/html/frontparts/bloc/best5.php	(revision 16582)
+++ /trunk/html/frontparts/bloc/best5.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/require.php
===================================================================
--- /trunk/html/require.php	(revision 18562)
+++ /trunk/html/require.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/tb/index.php
===================================================================
--- /trunk/html/tb/index.php	(revision 16582)
+++ /trunk/html/tb/index.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/install/batch/move_mailmaga_data.php
===================================================================
--- /trunk/html/install/batch/move_mailmaga_data.php	(revision 16582)
+++ /trunk/html/install/batch/move_mailmaga_data.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/install/index.php
===================================================================
--- /trunk/html/install/index.php	(revision 18562)
+++ /trunk/html/install/index.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2008 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/install/sql/insert_data.sql
===================================================================
--- /trunk/html/install/sql/insert_data.sql	(revision 18562)
+++ /trunk/html/install/sql/insert_data.sql	(revision 18758)
@@ -185,4 +185,5 @@
 insert into dtb_csv(csv_id,col,disp_name,rank,create_date,update_date)values(3,'create_date','注文日時',52,now(),now());
 insert into dtb_csv(csv_id,col,disp_name,rank,create_date,update_date)values(3,'update_date','更新日時',53,now(),now());
+insert into dtb_csv(csv_id,col,disp_name,rank,create_date,update_date)values(3,'deliv_date','お届け指定日',54,now(),now());
 insert into dtb_csv(csv_id,col,disp_name,rank,create_date,update_date)values(4,'order_id','注文番号',1,now(),now());
 insert into dtb_csv(csv_id,col,disp_name,rank,create_date,update_date)values(4,'campaign_id','キャンペーンID',2,now(),now());
@@ -252,4 +253,14 @@
 
 ',0,Now(), now());
+insert into dtb_mailtemplate (template_id, subject, header, footer, creator_id, update_date, create_date) values (
+2,
+'ご注文ありがとうございます。',
+'',
+'',0,Now(), now());
+INSERT INTO dtb_mailtemplate (template_id, subject, header, footer, creator_id, update_date, create_date) VALUES (
+5,
+'お問い合わせを受け付けました',
+'',
+'',0,now(), now());
 
 insert into dtb_news (news_date,rank, news_title, news_comment, creator_id, create_date, update_date)
@@ -316,5 +327,5 @@
 
 INSERT INTO dtb_products (name,deliv_fee,sale_limit,sale_unlimited,category_id,rank,status,product_flag,point_rate,comment1,comment2,comment3,comment4,comment5,comment6,file1,file2,file3,file4,file5,file6,main_list_comment,main_list_image,main_comment,main_image,main_large_image,sub_title1,sub_comment1,sub_image1,sub_large_image1,sub_title2,sub_comment2,sub_image2,sub_large_image2,sub_title3,sub_comment3,sub_image3,sub_large_image3,sub_title4,sub_comment4,sub_image4,sub_large_image4,sub_title5,sub_comment5,sub_image5,sub_large_image5,sub_title6,sub_comment6,sub_image6,sub_large_image6,del_flg,creator_id,create_date,update_date,deliv_date_id)
-VALUES ('アイスクリーム', NULL, NULL, NULL, 5, 1, 1, '10010', 10, NULL, NULL, 'アイス,バニラ,チョコ,抹茶', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '暑い夏にどうぞ。', '08311201_44f65122ee5fe.jpg', '冷たいものはいかがですか？', '08311202_44f6515906a41.jpg', '08311203_44f651959bcb5.jpg', NULL, '<b>おいしいよ<b>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 2, now(), now(), 2);
+VALUES ('アイスクリーム', NULL, NULL, 1, 5, 1, 1, '10010', 10, NULL, NULL, 'アイス,バニラ,チョコ,抹茶', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '暑い夏にどうぞ。', '08311201_44f65122ee5fe.jpg', '冷たいものはいかがですか？', '08311202_44f6515906a41.jpg', '08311203_44f651959bcb5.jpg', NULL, '<b>おいしいよ<b>', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 2, now(), now(), 2);
 INSERT INTO dtb_products (name,deliv_fee,sale_limit,sale_unlimited,category_id,rank,status,product_flag,point_rate,comment1,comment2,comment3,comment4,comment5,comment6,file1,file2,file3,file4,file5,file6,main_list_comment,main_list_image,main_comment,main_image,main_large_image,sub_title1,sub_comment1,sub_image1,sub_large_image1,sub_title2,sub_comment2,sub_image2,sub_large_image2,sub_title3,sub_comment3,sub_image3,sub_large_image3,sub_title4,sub_comment4,sub_image4,sub_large_image4,sub_title5,sub_comment5,sub_image5,sub_large_image5,sub_title6,sub_comment6,sub_image6,sub_large_image6,del_flg,creator_id,create_date,update_date,deliv_date_id)
 VALUES ('おなべ', NULL, 5, NULL, NULL, 1, 1, '11001', 5, NULL, NULL, '鍋,なべ,ナベ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '一人用からあります。', '08311311_44f661811fec0.jpg', 'たまには鍋でもどうでしょう。', '08311313_44f661dc649fb.jpg', '08311313_44f661e5698a6.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 2, now(), now(), 3);
@@ -645,10 +656,13 @@
 INSERT INTO mtb_taxrule VALUES ('3', '切り上げ',2);
 INSERT INTO mtb_mail_template VALUES ('1', '注文受付メール',0);
-INSERT INTO mtb_mail_template VALUES ('2', '注文キャンセル受付メール',1);
-INSERT INTO mtb_mail_template VALUES ('3', '取り寄せ確認メール',2);
+INSERT INTO mtb_mail_template VALUES ('2', '注文受付メール(携帯)',1);
+INSERT INTO mtb_mail_template VALUES ('3', '注文キャンセル受付メール',2);
+INSERT INTO mtb_mail_template VALUES ('4', '取り寄せ確認メール',3);
+INSERT INTO mtb_mail_template VALUES ('5', 'お問い合わせ受付メール',4);
 INSERT INTO mtb_mail_tpl_path VALUES ('1', 'mail_templates/order_mail.tpl',0);
 INSERT INTO mtb_mail_tpl_path VALUES ('2', 'mobile/mail_templates/order_mail.tpl',1);
 INSERT INTO mtb_mail_tpl_path VALUES ('3', 'mail_templates/order_mail.tpl',2);
-INSERT INTO mtb_mail_tpl_path VALUES ('4', 'mail_templates/contact_mail.tpl',3);
+INSERT INTO mtb_mail_tpl_path VALUES ('4', 'mail_templates/order_mail.tpl',3);
+INSERT INTO mtb_mail_tpl_path VALUES ('5', 'mail_templates/contact_mail.tpl',4);
 INSERT INTO mtb_job VALUES ('1', '公務員',0);
 INSERT INTO mtb_job VALUES ('2', 'コンサルタント',1);
@@ -967,5 +981,5 @@
 INSERT INTO mtb_constants VALUES ('SEARCH_CATEGORY_LEN','18',208,'検索カテゴリ最大表示文字数(byte)');
 INSERT INTO mtb_constants VALUES ('FILE_NAME_LEN','10',209,'ファイル名表示文字数');
-INSERT INTO mtb_constants VALUES ('SALE_LIMIT_MAX','10',210,'購入制限なしの場合の最大購入個数');
+INSERT INTO mtb_constants VALUES ('SALE_LIMIT_MAX','0',210,'購入制限なしの場合の最大購入個数');
 INSERT INTO mtb_constants VALUES ('SITE_TITLE','"ＥＣ-ＣＵＢＥ  テストサイト"',211,'HTMLタイトル');
 INSERT INTO mtb_constants VALUES ('COOKIE_EXPIRE','365',212,'クッキー保持期限(日)');
Index: /trunk/html/input_zip.php
===================================================================
--- /trunk/html/input_zip.php	(revision 16582)
+++ /trunk/html/input_zip.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/rss/index.php
===================================================================
--- /trunk/html/rss/index.php	(revision 16582)
+++ /trunk/html/rss/index.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/rss/product.php
===================================================================
--- /trunk/html/rss/product.php	(revision 16582)
+++ /trunk/html/rss/product.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/redirect.php
===================================================================
--- /trunk/html/mobile/redirect.php	(revision 16582)
+++ /trunk/html/mobile/redirect.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/load_payment_module.php
===================================================================
--- /trunk/html/mobile/shopping/load_payment_module.php	(revision 18562)
+++ /trunk/html/mobile/shopping/load_payment_module.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/deliv.php
===================================================================
--- /trunk/html/mobile/shopping/deliv.php	(revision 16582)
+++ /trunk/html/mobile/shopping/deliv.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/index.php
===================================================================
--- /trunk/html/mobile/shopping/index.php	(revision 16582)
+++ /trunk/html/mobile/shopping/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/complete.php
===================================================================
--- /trunk/html/mobile/shopping/complete.php	(revision 16582)
+++ /trunk/html/mobile/shopping/complete.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/confirm.php
===================================================================
--- /trunk/html/mobile/shopping/confirm.php	(revision 16582)
+++ /trunk/html/mobile/shopping/confirm.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/deliv_addr.php
===================================================================
--- /trunk/html/mobile/shopping/deliv_addr.php	(revision 16582)
+++ /trunk/html/mobile/shopping/deliv_addr.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/shopping/payment.php
===================================================================
--- /trunk/html/mobile/shopping/payment.php	(revision 16582)
+++ /trunk/html/mobile/shopping/payment.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/unsupported/index.php
===================================================================
--- /trunk/html/mobile/unsupported/index.php	(revision 16582)
+++ /trunk/html/mobile/unsupported/index.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/cart/index.php
===================================================================
--- /trunk/html/mobile/cart/index.php	(revision 16582)
+++ /trunk/html/mobile/cart/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/contact/index.php
===================================================================
--- /trunk/html/mobile/contact/index.php	(revision 16582)
+++ /trunk/html/mobile/contact/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/guide/about.php
===================================================================
--- /trunk/html/mobile/guide/about.php	(revision 16582)
+++ /trunk/html/mobile/guide/about.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/guide/kiyaku.php
===================================================================
--- /trunk/html/mobile/guide/kiyaku.php	(revision 16582)
+++ /trunk/html/mobile/guide/kiyaku.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/guide/privacy.php
===================================================================
--- /trunk/html/mobile/guide/privacy.php	(revision 16582)
+++ /trunk/html/mobile/guide/privacy.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/guide/usage.php
===================================================================
--- /trunk/html/mobile/guide/usage.php	(revision 16582)
+++ /trunk/html/mobile/guide/usage.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/guide/index.php
===================================================================
--- /trunk/html/mobile/guide/index.php	(revision 16582)
+++ /trunk/html/mobile/guide/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/guide/charge.php
===================================================================
--- /trunk/html/mobile/guide/charge.php	(revision 16582)
+++ /trunk/html/mobile/guide/charge.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/index.php
===================================================================
--- /trunk/html/mobile/index.php	(revision 16582)
+++ /trunk/html/mobile/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/regist/index.php
===================================================================
--- /trunk/html/mobile/regist/index.php	(revision 16582)
+++ /trunk/html/mobile/regist/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/regist/complete.php
===================================================================
--- /trunk/html/mobile/regist/complete.php	(revision 16582)
+++ /trunk/html/mobile/regist/complete.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/forgot/index.php
===================================================================
--- /trunk/html/mobile/forgot/index.php	(revision 16582)
+++ /trunk/html/mobile/forgot/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/entry/new.php
===================================================================
--- /trunk/html/mobile/entry/new.php	(revision 16582)
+++ /trunk/html/mobile/entry/new.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/entry/kiyaku.php
===================================================================
--- /trunk/html/mobile/entry/kiyaku.php	(revision 16582)
+++ /trunk/html/mobile/entry/kiyaku.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/entry/email_mobile.php
===================================================================
--- /trunk/html/mobile/entry/email_mobile.php	(revision 16582)
+++ /trunk/html/mobile/entry/email_mobile.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/entry/index.php
===================================================================
--- /trunk/html/mobile/entry/index.php	(revision 16582)
+++ /trunk/html/mobile/entry/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/entry/complete.php
===================================================================
--- /trunk/html/mobile/entry/complete.php	(revision 16582)
+++ /trunk/html/mobile/entry/complete.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/frontparts/bloc/news.php
===================================================================
--- /trunk/html/mobile/frontparts/bloc/news.php	(revision 16582)
+++ /trunk/html/mobile/frontparts/bloc/news.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/frontparts/bloc/category.php
===================================================================
--- /trunk/html/mobile/frontparts/bloc/category.php	(revision 16582)
+++ /trunk/html/mobile/frontparts/bloc/category.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/frontparts/bloc/best5.php
===================================================================
--- /trunk/html/mobile/frontparts/bloc/best5.php	(revision 16582)
+++ /trunk/html/mobile/frontparts/bloc/best5.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/require.php
===================================================================
--- /trunk/html/mobile/require.php	(revision 18562)
+++ /trunk/html/mobile/require.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/products/detail.php
===================================================================
--- /trunk/html/mobile/products/detail.php	(revision 16582)
+++ /trunk/html/mobile/products/detail.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/products/search.php
===================================================================
--- /trunk/html/mobile/products/search.php	(revision 16582)
+++ /trunk/html/mobile/products/search.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/products/category_list.php
===================================================================
--- /trunk/html/mobile/products/category_list.php	(revision 16582)
+++ /trunk/html/mobile/products/category_list.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/products/list.php
===================================================================
--- /trunk/html/mobile/products/list.php	(revision 16582)
+++ /trunk/html/mobile/products/list.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/change_complete.php
===================================================================
--- /trunk/html/mobile/mypage/change_complete.php	(revision 16582)
+++ /trunk/html/mobile/mypage/change_complete.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/history.php
===================================================================
--- /trunk/html/mobile/mypage/history.php	(revision 16582)
+++ /trunk/html/mobile/mypage/history.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/refusal.php
===================================================================
--- /trunk/html/mobile/mypage/refusal.php	(revision 16582)
+++ /trunk/html/mobile/mypage/refusal.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/history_detail.php
===================================================================
--- /trunk/html/mobile/mypage/history_detail.php	(revision 16582)
+++ /trunk/html/mobile/mypage/history_detail.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/change.php
===================================================================
--- /trunk/html/mobile/mypage/change.php	(revision 16582)
+++ /trunk/html/mobile/mypage/change.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/index.php
===================================================================
--- /trunk/html/mobile/mypage/index.php	(revision 16582)
+++ /trunk/html/mobile/mypage/index.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/refusal_complete.php
===================================================================
--- /trunk/html/mobile/mypage/refusal_complete.php	(revision 16582)
+++ /trunk/html/mobile/mypage/refusal_complete.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/mobile/mypage/order.php
===================================================================
--- /trunk/html/mobile/mypage/order.php	(revision 16582)
+++ /trunk/html/mobile/mypage/order.php	(revision 18758)
@@ -4,5 +4,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/load_module.php
===================================================================
--- /trunk/html/load_module.php	(revision 16582)
+++ /trunk/html/load_module.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/html/order/index.php
===================================================================
--- /trunk/html/order/index.php	(revision 16582)
+++ /trunk/html/order/index.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /trunk/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 16741)
+++ /trunk/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /trunk/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 16741)
+++ /trunk/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
Index: /trunk/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /trunk/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 16741)
+++ /trunk/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 18758)
@@ -3,5 +3,5 @@
  * This file is part of EC-CUBE
  *
- * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ * Copyright(c) 2000-2010 LOCKON CO.,LTD. All Rights Reserved.
  *
  * http://www.lockon.co.jp/
